Bug 107071 - JavaScript function call to non-existant function causes error
JavaScript function call to non-existant function causes error
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Web Development
http://fedora.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 15:35 EDT by Jeremiah Hayes
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 23:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremiah Hayes 2003-10-14 15:35:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.1.4322)

Description of problem:
The function OffSite is called in the body tag OnLoad. The function does not 
exist on the page, and there do not appear to be any calls to an external .js 
file. Appears to be on all pages.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View http://fedora.redhat.com in browser that supports JavaScript debugging 
or reports JavaScript errors.    

Additional info:
Comment 1 Tammy Fox 2003-10-15 11:49:23 EDT
We thought we removed this js file and its references a few weeks ago, but we
forgot one reference. It will be fixed shortly. Thanks for the report.
Comment 2 Tammy Fox 2004-04-15 17:44:43 EDT
I think this is fixed now. Please confirm.

Note You need to log in before you can comment on or make changes to this bug.